Tom Williams <[EMAIL PROTECTED]> writes:

> Hi!  Ok, I've upgraded (from source) to Gimp 1.2.4 on Linux and the
> build went smoothly.   When I try to use the "Inner Bevel" plugin
> (<toolbox>/Xtns/Render/Inner Bevel), I get an error dialog indicating
> the "Inner Bevel" plugin crashed and might have messed up Gimp's
> internal state.
> Any idea on how I determine what the actual error is?  Any idea on what
> might be wrong?

Inner Bevel is a gimp-perl script. You should check if your gimp-perl
build sent smooth. Is the script actually installed by the updated
gimp-1.2 or are you perhaps running an older version?


Gimp-user mailing list

Reply via email to